.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.FtIssuesOnHost
========================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  The FtIssuesOnHost fault reports issues that prevent a particular host from being used as the register or power on host for a Fault Tolerance secondary virtual machine

Attributes:

    host (`str`_)

    hostName (`str`_)

    errors (`str`_): is optional.




